*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}

#app {
  background-image: linear-gradient(45deg, red, blue);
  background-size: 200%;
  background-position: center;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.game {
  display: flex;
  flex: 1;
  padding: 1rem;
  transform-style: preserve-3d;
}

.game__round {
  align-items: center;
  background: rgba(0, 0, 0, 0.32);
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  padding: 1rem;
  transition: 0.3s cubic-bezier(0.68, -0.43, 0.21, 1.54) transform;
}

/* .game__round[data-round="1"] {
  transform: translateZ(0) scale(1);
}

.game__round[data-round="2"] {
  transform: translateZ(-20px) scale(0.5);
}

.game__round[data-round="3"] {
  transform: translateZ(-60px) scale(0.5);
}

.game__round[data-round="4"] {
  transform: translateZ(-80px) scale(0.5);
}

.game__round[data-round="5"] {
  transform: translateZ(-100px) scale(0.5);
} */
.round__title {
  min-width: 100%;
  text-align: center;
}

.match {
  align-items: center;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  margin: 1rem 0;
  position: relative;
}

.match__player {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 2px;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.62);
  color: black;
  font-size: 1.5rem;
  margin: 0 0.5rem;
  min-height: 85px;
  padding: 0.5rem;
  text-align: center;
}

.game__round.--is-final .match {
  flex-direction: row;
}
